.highlight-link ~ p ~ a:hover { 
    text-decoration: none; 
}


/* Animates the rotation of the join button on hover */ 

.rotate-ease { 
    transition: transform 300ms cubic-bezier(.37,-0.5,.63,1.5);
}
.rotate-ease:hover { 
    transform: rotate(-9deg);
}

.custom-header-nav .icon-f-wide-darr:before { 
    content: "\EAAB"!important;
}

/* hide contact footer */
#footer { display: none; }